/* Localized versions of Info.plist keys */

CFBundleName = "Aleph One";
CFBundleShortVersionString = "Aleph One 0.18.0";
CFBundleGetInfoString = "Aleph One 0.18.0";
NSHumanReadableCopyright = "Copyleft Bungie Studios and the Aleph One team";
